CMS Made Simple Forums
https://forum.cmsmadesimple.org/

Nouvelle version CMSMS 2.0.1.1 - Adelaide Correctif
https://forum.cmsmadesimple.org/viewtopic.php?f=10&t=73597
Page 1 of 1

Author:  jce76350 [ Mon Oct 05, 2015 1:40 pm ]
Post subject:  Nouvelle version CMSMS 2.0.1.1 - Adelaide Correctif

Annonce du Forum En Announcing CMSMS 2.0.1.1
"This fix effects all modules that use the $smarty property of the module class (this property is now deprecated) Which is a significant number of older modules."

Documentation En Introducing CMSMS 2.0

La configuration minimale requise est la version PHP 5.4.11, recommandé 5.5.2 ou 5.6.X
- la page téléchargement sur cmsmadesimple.org

- la page téléchargement sur cmsmadesimple.fr

-> fichiers modifiés par rapport à la v 2.0.1
version.php + /doc/changelog.txt + /lib/classes/class.CMSModule.php
changelog : Fix to the $this->smarty magic method in the module class to resolve to the action template or the global smarty.

A compter de maintenant l'équipe de développement de CMSMS supportera uniquement les questions pour CMSMS 2.0 et 2.0.1.x
La version 1.12.1 sera maintenue pour les bugs absolument essentiel, et les questions de sécurité jusqu'au 6 Septembre 2016.

pour information et installation voir Nouvelle version CMSMS 2.0.1 - Adelaide

Discussion fermée

Page 1 of 1 All times are UTC
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/